{% set CodiceModulo =  "DOM_BON_ENEGAS" %}
{% set Urn =  "document:c_b406:bonus.energia.gas;domanda" %}
{% set Urn_procedimento = "" %}
{% extends"base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per la richiesta di assegnazione del bonus a supporto degli aumenti tariffari di energia elettrica e riscaldamento"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|03/11/2022"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DIC-AMM-ENEGAS"
urn_allegato=""
descrizione_estesa="Dichiarazione dell'amministratore di condominio"
filename="Dichiarazione amministratore.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DIC-AMM-ENEGAS"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DIC-GES-LET"
urn_allegato=""
descrizione_estesa="Dichiarazione del gestore della lettura"
filename="Dichiarazione gestore.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DIC-GES-LET"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-BOL-IDR"
urn_allegato=""
descrizione_estesa="Copia bolletta o fattura"
filename="Copia fattura.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/COP-BOL-IDR"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
Domanda per la richiesta di assegnazione del bonus a supporto degli aumenti tariffari di energia elettrica e riscaldamento
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda per la richiesta di assegnazione del bonus a supporto degli aumenti tariffari di energia elettrica e riscaldamento'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Contributo una tantum sulle utenze domestiche a supporto degli aumenti tariffari
</h1>

<h2 class="Modulo">
  Energia elettrica e riscaldamento
</h2>

<br>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il/La sottoscritto/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di accedere al contributo a supporto del costo sostenuto nell'anno 2022 nei mesi da Gennaio a Settembre per le utenze/servizi attivi presso la propria abitazione di residenza per:
  <br>
  <div id="Tassonomia_EneGas" name="Tassonomia_EneGas" label="Servizio oggetto del contributo" mandatory="true"></div>
  <input group="Tassonomia_EneGas" id="Tassonomia_EneGas_Elettrica" name="Tassonomia_EneGas_Elettrica" type="checkbox" value="SI"/> Energia elettrica
  <br>
  <input group="Tassonomia_EneGas" id="Tassonomia_EneGas_Riscaldamento" name="Tassonomia_EneGas_Riscaldamento" type="checkbox" value="SI"/> Riscaldamento
</p>

<h3 class="Modulo">
  DICHIARA
</h3>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          di essere in possesso di attestazione ISEE in corso di validità riferita al proprio nucleo familiare
          <span style="font-size:70%">
            <i>(non superiore a €. 25.000,00). I dati dichiarati verranno verificati con quelli presenti nella banca dati INPS.</i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Pari ad Euro
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Dic1_ISEEImporto" name="Parametri_Dic1_ISEEImporto" format="valuta_positiva" valid="parseFloat(#Parametri_Dic1_ISEEImporto.value().replace(',', '.')) <= 25000" style="width: 100%;" label="Importo ISEE" mandatory_enabled="true">
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Composizione del nucleo familiare
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          che il numero di figli a carico è il seguente:
          <span style="font-size:70%">
            <i>(sono esclusi dalla possibilità di richiedere il bonus i possessori di ISEE fino a €. 20.000,00 con almeno n.4 figli a carico, in quanto beneficiari di bonus sociale nazionale.)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero figli a carico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Dic2_NumFigliCarico" name="Parametri_Dic2_NumFigliCarico" format="number" valid="(parseFloat(#Parametri_Dic1_ISEEImporto.value().replace(',', '.')) <= 20000 && #Parametri_Dic2_NumFigliCarico.value() < 4) || parseFloat(#Parametri_Dic1_ISEEImporto.value().replace(',', '.')) > 20000" style="width: 100%;" label="Numero di figli a carico" mandatory_enabled="true">
      </td>
    </tr>
  </tbody>
</table>

<br>
<p class="Modulo">
  Il dato relativo alla fornitura/servizio per il quale si chiede il contributo sulla spesa sostenuta nell'anno 2022 per i consumi relativi ai mesi da Gennaio a Settembre, è il seguente:
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="3">
          <p class="Labeltabella">
            Energia Elettrica: Dati relativi all'utenza
            <br>
            <span style="font-size:70%">
              <i>(ATTENZIONE: l'intestatario dell'utenza deve essere il richiedente il contributo e la residenza anagrafica devono conincidere con l'indirizzo di fornitura del medesimo contratto)</i>
            </span>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Cognome intestatario
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Nome intestatario
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Codice Fiscale intestatario
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_EneGas_EneCognInt" name="Parametri_EneGas_EneCognInt" style="width: 100%;" label="Cognome intestatario energia elettrica" mandatory_enabled="#Tassonomia_EneGas_Elettrica.checked()" dynamic_value="#Titolare_Cognome.value()">
        </td>
        <td>
          <input class="inputNormal" id="Parametri_EneGas_EneNomInt" name="Parametri_EneGas_EneNomInt" style="width: 100%;" label="Nome intestatario energia elettrica" mandatory_enabled="#Tassonomia_EneGas_Elettrica.checked()" dynamic_value="#Titolare_Nome.value()">
        </td>
        <td>
          <input class="inputNormal" id="Parametri_EneGas_EneCFInt" name="Parametri_EneGas_EneCFInt" style="width: 100%;" label="Codice Fiscale intestatario energia elettrica" format="cf" mandatory_enabled="#Tassonomia_EneGas_Elettrica.checked()" dynamic_value="#Titolare_CodiceFiscale.value()">
        </td>
      </tr>
    </tbody>
</table>

<!-- Check Intestatario Energia Elettrica
<input class="inputNormal" id="Parametri_CheckEneCogn" mandatory="#Parametri_EneGas_EneCognInt.value() = Ilario ? true : false" name="Parametri_CheckEneCogn" style="width: 100%;"  label="La domanda può essere inviata solamente dall'intestatario della fornitura elettrica" type="hidden"/>
-->

<br>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="4">
          <p class="Labeltabella">
            Riscaldamento: Dati relativi all'utenza
          </p>
        </td>
      </tr>
      <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
          <div id="Tassonomia_EneGas_RiscInt" name="Tassonomia_EneGas_RiscInt" label="Dati relativi al riscaldamento" mandatory_enabled="#Tassonomia_EneGas_Riscaldamento.checked()"></div>
          <input id="Tassonomia_EneGas_RiscIntDir" name="Tassonomia_EneGas_RiscInt" type="radio" value="1"/>
        </td>
        <td colspan="3">
          <p>
            utenza diretta
            <span style="font-size:70%">
              <i>(ATTENZIONE: l'intestatario dell'utenza deve essere il richiedente il contributo e la residenza anagrafica devono conincidere con l'indirizzo di fornitura del medesimo contratto)</i>
            </span>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Cognome intestatario
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Nome intestatario
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Codice Fiscale intestatario
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_EneGas_RisCognInt" name="Parametri_EneGas_RisCognInt" style="width: 100%;" label="Cognome intestatario riscaldamento" mandatory_enabled="#Tassonomia_EneGas_RiscIntDir.checked()" dynamic_value="#Titolare_Cognome.value()">
        </td>
        <td>
          <input class="inputNormal" id="Parametri_EneGas_RisNomInt" name="Parametri_EneGas_RisNomInt" style="width: 100%;" label="Nome intestatario riscaldamento" mandatory_enabled="#Tassonomia_EneGas_RiscIntDir.checked()" dynamic_value="#Titolare_Nome.value()">
        </td>
        <td>
          <input class="inputNormal" id="Parametri_EneGas_RisCFInt" name="Parametri_EneGas_RisCFInt" style="width: 100%;" label="Codice Fiscale intestatario riscaldamento" format="cf" mandatory_enabled="#Tassonomia_EneGas_RiscIntDir.checked()" dynamic_value="#Titolare_CodiceFiscale.value()">
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;">
          <input id="Tassonomia_EneGas_RiscIntIndir" name="Tassonomia_EneGas_RiscInt" type="radio" value="2"/>
        </td>
        <td colspan="3">
          <p>
            utenza indiretta
            <span style="font-size:70%">
            <i>(allegare dichiarazione e copia di un documento di identità dell'amministratore di condominio)</i>
            </span>
          </p>
        </td>
      </tr>
    </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<br>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            che il pagamento del contributo venga effettuato tramite bonifico bancario con i seguenti dati:
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Intestatario
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Codice fiscale
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_CCB_Intestatario" name="Parametri_CCB_Intestatario" style="width: 100%;" label="Intestatario" mandatory_enabled="true">
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CCB_Intestatario_CF" name="Parametri_CCB_Intestatario_CF" style="width: 100%;" label="Codice fiscale" format="cf" mandatory_enabled="true">
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Banca
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Agenzia
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_CCB_Banca" name="Parametri_CCB_Banca" style="width: 100%;" label="Banca" mandatory_enabled="true">
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CCB_Agenzia" name="Parametri_CCB_Agenzia" style="width: 100%;" label="Agenzia" mandatory_enabled="true">
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2" style="width: 100%;">
          <p class="Labelcella">
            IBAN
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_CCB_IBAN" name="Parametri_CCB_IBAN" style="width: 100%;" label="IBAN" mandatory_enabled="true">
        </td>
      </tr>
    </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di avere preso visione delle condizioni previste nel <b>bando per l'assegnazione di contributi sulla spesa sostenuta nei mesi da Gennaio a Settembre 2022 per le utenze domestiche di energia eletrtica e riscaldamento a supporto degli aumenti tariffari.</b>
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            che le informazioni riportate nella presente istanza, comprensive degli allegati, corrispondono al vero e sono accertabili ai sensi dell'art. 43 del DPR 28 Dicembre 2000, n. 445 ovvero documentabili su richiesta delle amministrazioni competenti.
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          <p>
            di essere consapevole della decadenza dai benefici e delle sanzioni penali previste in caso di dichiarazione non veritiera, di formazione e di uso di atti falsi ai sensi degli artt. 75 e 76 del DPR 28 Dicembre 2000, n. 445
          </p>
        </td>
      </tr>
    </tbody>
  </table>
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-BOL-IDR" name="COP-BOL-IDR" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="true" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia bollette/fatture
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DIC-AMM-ENEGAS" name="DIC-AMM-ENEGAS" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_EneGas_RiscIntIndir.checked()" dynamic_check="#Tassonomia_EneGas_RiscIntIndir.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione e carta di identità dell'amministratore di condominio
        </p>
      </td>
    </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        altri allegati
        <span style="font-size:70%">(specificare)</span>
        <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
      </p>
    </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIC-AMM-ENEGAS" name="GLOBO_allegato_cDIC-AMM-ENEGAS" type="hidden" value="" obbligatorio="#DIC_AMM_ENEGAS.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-BOL-IDR" name="GLOBO_allegato_cCOP-BOL-IDR" obbligatorio="#COP_BOL_IDR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}